SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000985: proxy configuration vanishes completely - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000985Endian FirewallProxy HTTPpublic2008-06-23 22:002008-07-27 20:18
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000985: proxy configuration vanishes completely
Descriptionafter some configuration changes (changes in authentication) and random restarts
the proxy configuration vanishes completely.

The default values will also not be considered and thus the proxy will not start anymore.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001354)
simon-endian (developer)
2008-06-24 20:50

default settingsfile was not read so default values where not available

- Issue History
Date Modified Username Field Change
2008-06-23 22:00 peter-endian New Issue
2008-06-23 22:00 peter-endian Status new => assigned
2008-06-23 22:00 peter-endian Assigned To => simon-endian
2008-06-23 22:03 peter-endian Severity minor => crash
2008-06-24 18:30 simon-endian Status assigned => confirmed
2008-06-24 20:50 simon-endian Status confirmed => resolved
2008-06-24 20:50 simon-endian Fixed in Version => 2.2
2008-06-24 20:50 simon-endian Resolution open => fixed
2008-06-24 20:50 simon-endian Note Added: 0001354
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker